# Module board records

`GET /api/v1/panos/{mod}/drill`

Records behind one board number — for a tile / flow step pass its `q`, for a chart slice the chart's `q` + `i` (label index), `label`, `series`. The list has as many records as the number on the board (`total` for amount tiles). Row: `t`, `s`, `v`, `b`, `d`, `nav` (`{screen: lead|customer|opp|…, id}`).

## Path parameters

| Field | Type | Description |
|---|---|---|
| `mod` (required) | string | Board. Values: `tickets`, `offers`, `orders`, `contracts`, `fair`, `fairs` |

## Query parameters

| Field | Type | Description |
|---|---|---|
| `k` (required) | string | Key (as given by the board). |
| `i` | integer | Chart label index. |
| `label` | string | Chart label. |
| `series` | string | Series name. |

## Response

```json 200
{
  "list_url": null,
  "more": 0,
  "n": 5,
  "ok": true,
  "rows": [
    {
      "b": "Gelen · SLA aştı",
      "d": "09.10.2026",
      "nav": null,
      "s": "Lotus Medikal Ambalaj San. Tic. Ltd. Şti. · Deniz Aksoy · Acil",
      "t": "Sevkiyat 3 gün gecikti",
      "url": "/tickets/3",
      "v": ""
    },
    {
      "b": "Devam ediyor · SLA aştı",
      "d": "07.10.2026",
      "nav": null,
      "s": "Alize Paketleme San. ve Tic. A.Ş. · Deniz Aksoy · Yüksek",
      "t": "Viskozite partiden partiye farklı geliyor",
      "url": "/tickets/1",
      "v": ""
    }
  ],
  "sub": "son 30 gün",
  "title": "Dönemde açılan talepler",
  "total": null,
  "unit": ""
}
```
